
@keyframes spinner {
	to {
		transform: rotate(360deg);
	}
}

.spinner-grid:before {
	content: '';
	box-sizing: border-box;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	margin-left: -10px;
	border-radius: 50%;
	border: 2px solid #ccc;
	border-top-color: #000;
	animation: spinner .6s linear infinite;
	z-index: 999999;
}


/* Extra small devices (phones, less than 768px) */
.page-breadcrumb.breadcrumb {
	margin: -24px -20px 20px -20px;
}

.page-quick-sidebar-open .page-header .top-menu .dropdown-quick-sidebar-toggler > .dropdown-toggle i:before {
  content: "\f013";
}
.page-quick-sidebar-wrapper .page-sidebar {
	background-color: inherit;
}
.page-quick-sidebar-wrapper .page-sidebar-menu {
	width:270px;
}
.page-sidebar .charms-header{
	padding-left:15px;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle {
  background-color: inherit;
}

.page-sidebar .page-sidebar-menu > li.menu_datainput:hover > a,
.page-sidebar .page-sidebar-menu > li.menu_datainput.active > a {
    background-color: #0E0874;
}
.page-sidebar .page-sidebar-menu > li.menu_datainput:hover > a > i,
.page-sidebar .page-sidebar-menu > li.menu_datainput.active > a > i {
    color: #d9d9d9;
}

.page-sidebar .page-sidebar-menu > li.menu_hr:hover > a,
.page-sidebar .page-sidebar-menu > li.menu_hr.active > a {
    background-color: #852b99;
}
.page-sidebar .page-sidebar-menu > li.menu_hr:hover > a > i,
.page-sidebar .page-sidebar-menu > li.menu_hr.active > a > i{
    color: #d9d9d9;
}

.page-sidebar .page-sidebar-menu > li.menu_client:hover > a,
.page-sidebar .page-sidebar-menu > li.menu_client.active > a {
    background-color: #46E827;
    color: black;
}
.page-sidebar .page-sidebar-menu > li.menu_client:hover > a > i,
.page-sidebar .page-sidebar-menu > li.menu_client.active > a > i{
    color: black;
}

.page-sidebar .page-sidebar-menu > li.menu_timesheet:hover > a,
.page-sidebar .page-sidebar-menu > li.menu_timesheet.active > a {
	background-color: #FF7A0E;
	color: white;
}
.page-sidebar .page-sidebar-menu > li.menu_timesheet:hover > a >i,
.page-sidebar .page-sidebar-menu > li.menu_timesheet.active > a >i {
	color:white;
}

.page-sidebar .page-sidebar-menu > li.menu_profitability:hover > a,
.page-sidebar .page-sidebar-menu > li.menu_profitability.active > a {
    background-color: #4A9956;
    color: white
}
.page-sidebar .page-sidebar-menu > li.menu_profitability:hover > a > i,
.page-sidebar .page-sidebar-menu > li.menu_profitability.active > a > i{
    color: white;
}

.page-sidebar .page-sidebar-menu > li.menu_report:hover > a,
.page-sidebar .page-sidebar-menu > li.menu_report.active > a {
    background-color: #FF55F5;
    color: black;
}
.page-sidebar .page-sidebar-menu > li.menu_report:hover > a > i,
.page-sidebar .page-sidebar-menu > li.menu_report.active > a > i{
    color: black;
}

.page-sidebar .page-sidebar-menu > li.menu_creative:hover > a,
.page-sidebar .page-sidebar-menu > li.menu_creative.active > a {
    background-color: #FF7A7A;
    color: black;
}
.page-sidebar .page-sidebar-menu > li.menu_creative:hover > a > i,
.page-sidebar .page-sidebar-menu > li.menu_creative.active > a > i {
    color: black;
}
.page-sidebar .page-sidebar-menu > li.menu_all:hover > a,
.page-sidebar .page-sidebar-menu > li.menu_all.active > a{
	background-color:#e02222;
}
.page-sidebar .page-sidebar-menu > li.menu_all:hover > a > i,
.page-sidebar .page-sidebar-menu > li.menu_all.active > a > i{
    color: #d9d9d9;
}


.page-footer .page-footer-tools .go-top{
  display: inline-block;
}
.page-footer .page-footer-tools .data{
	color:#a3a3a3;
	font-size:12px;
	margin-right:10px;
}

/* dashboard apontadores */
.apontamento_equipe{
	width:220px;
	padding-bottom:15px !important;
	color:black	
}
.horas{
	display:inline;
	vertical-align: middle;
}
.apontamentos_toolbar{
	margin-bottom:10px;
}
.apontamentos_toolbar .pagination{
	margin: 0;
}
.actions > .bs-select,
.actions > .btn-group{
  height: auto !important;
  margin-bottom: 0 !important;
}
/* dashboard executivos e financeiro */
.select-trimestre{
	margin:-7px -29px 0px;
}
.periodos{
	width:220px;
	padding-bottom:15px !important;
}
.periodos form input[type="checkbox"]{
	float: left;
	margin-right: 10px;
	clear:both;
}

.periodos .checkbox label,
#map_filter label{
	padding-left:0px !important;
}
#map_filter_wrapper .filter-toggle{
	display:none;	
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	
	/* dashboard executivos e financeiro */
	#map_filter_wrapper .filter-toggle{
		position: absolute;
		top: 50px;
		right: 25px;
		display:block;	
	}
	#map_filter {
		display:none;
		position: absolute;
		width: 30%;
		right: 25px;
		top: 90px;
		z-index: 1;
	}
	.vmaps {
		height: 600px !important;
		margin-bottom:15px;
	}

}

table table-hover table-striped table-bordered table-condensed datatable dataTable no-footer{
	text-align:center !important;

}


/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.page-footer-fixed.page-footer {
		position: fixed;
		left: 0;
		right: 0;
		z-index: 2;
		bottom: 0;
		background-color: #333;
	}
	
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}

